Subject: Re: [Speermint] WG chairs affiliation disclosure

From: "Livingood, Jason" <[email-masked]>
Date: Thu, 03 Sep 2009 13:35:38 -0400

See note below, which went to the WG chairs mailing list.  The note requests
all WG chairs disclose their affiliation.

For speermint, our charter is @
http://www.ietf.org/dyn/wg/charter/speermint-charter.html

As you can see on the charter, from my email address, I work for Comcast.
My co-chair, Daryl Malas, works for CableLabs.  Comcast is a cable company
and is a member of CableLabs (which includes providing financial support for
CableLabs via a membership fee).  When Daryl joined as co-chair he worked
for another company, other than CableLabs.

In terms of my own employment, I view myself in my co-chair role as
providing a service to the general Internet community, as opposed to simple
representation of the views of my employer, which I believe is the case for
the most contributors here at the IETF.  I am sure that Daryl feels the same
way.

I hope that this meets the letter and spirit of the request to have all WG
chairs in all groups disclose their affiliations.  Should anyone have any
questions or concerns relating to this disclosure or our affiliations,
please do not hesitate to contact Daryl or I directly or reply to the list.

Regards
Jason

On 9/3/09 9:54 AM, "Romascanu, Dan (Dan)" <[email-masked]> wrote:

> 
> The issue below was discussed by the IESG in the  last telechat as a
> management item. 
> 
> Some WGs have more than one co-chair. It is considered a good practice
> that co-chairs of the same WG are not affiliated or their particpation
> is not sponsored by the same company. However this is not a mandatory
> requirement and situations may happen where individuals change
> affiliation or sponsorship. It is recommended that such cases are made
> known to the community and especially to the other WG participants. For
> this purpose ADs will recommend the chairs of the WGs to disclose their
> affiliation or participation sponsorship at nomination and in cases of
> changes of affiliation or sponsorship - especially when these are not
> obvious from their email addresses - by sending a message to the WG mail
> list.
> 
> Dan

---

From: "Uzelac, Adam" <[email-masked]>
Date: Thu, 3 Sep 2009 18:11:04 +0000

Was this email prompted by the recent Dilbert comic?

http://dilbert.com/strips/comic/2009-09-01/

;) When's the next meeting in Elbonia?

-Adam

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Livingood, Jason
> Sent: Thursday, September 03, 2009 1:36 PM
> To: [email-masked]
> Subject: Re: [Speermint] WG chairs affiliation disclosure
> 
> _______________________________________________
> Speermint mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/speermint

---

From: Marshall Eubanks <[email-masked]>
Date: Thu, 3 Sep 2009 14:15:00 -0400

I can assure you that the rumors that the IAOC plans to sign a  
contract to have all
future IETF meetings in Elbonia are greatly exaggerated.

Regards
Marshall

On Sep 3, 2009, at 2:11 PM, Uzelac, Adam wrote:

>> representation of the views of my employer, which I believe is the  
>> case
>> for
>> the most contributors here at the IETF.  I am sure that Daryl feels  
>> the
>> same
>> way.
>>
>> I hope that this meets the letter and spirit of the request to have  
>> all
>> WG